喜欢我们
请把网址分享您朋友

由于您的Windows版本不受支持,安装失败

windows安装chrome失败

如果你在安装Chrome的提示“由于您使用的Windows版本不受支持,安装失败。”那么没猜错的话你应该是使用的XP系统了。从50版本开始,Chrome就不支持XP系统了。

解决这个问题,想在XP上安装Chrome浏览器,很简单,装50以下的版本就可以了。

本站提供的:老版本Chrome离线包下载

新版Chrome浏览器已停止支持XP系统

北京时间4月15日早间消息,谷歌昨天通过稳定渠道推出了最新的Chrome 50浏览器,除了增加了新的功能并修复了安全问题外,这款浏览器还正式停止对一批旧版操作系统的支持。

Chrome 50停止支持的系统包括Windows XP、Windows Vista、OS X 10.6、OS X 10.7和0S X 10.8。由于谷歌去年11月就表示将在2016年4月停止支持这些版本较老的操作系统,所以此举并不令人意外。

安装在这些旧版系统上的Chrome浏览器目前不会失效,但都无法获得更新,也不能确保谷歌帐户登录和数据同步功能的正常使用。

如果你仍在使用其中的某款操作系统,目前可以有两个选择:如果硬件能够支持新版系统。Window XP的安全补丁从2014年4月就已经停止更新,而OS X 10.6的补丁也在之前的几个月就停止更新了。OS X 10.7和10.8也大约是在10.10和10.11系统发布时停止更新的。Windows Vista仍然可以获得微软提供的紧急安全补丁,但这项政策也在2017年4月结束。

第二个选择是更换仍然支持旧版系统的浏览器。火狐45仍可以在Windows XP和OS X 10.6上运行,而最新版Opera浏览器也依然支持XP和OS X 10.7及以上版本的系统。运行最新版浏览器不能让用户免受底层系统的漏洞威胁,不过,如果你的确无法升级系统,但仍然希望获得浏览器安全方面的支持,那也还有几款浏览器可以使用。

新闻链接:http://tech.sina.com.cn/it/2016-04-15/doc-ifxriqqv5723790.shtml

转载请保留链接:ChromeWo » 由于您的Windows版本不受支持,安装失败

小飞机加速器

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址